/* CHART STYLES */

#content ul.age-table { margin: 10px 0 10px 0; }
#content .sport-column { width: 150px; float: left; margin-top: 0px; text-align: right; }
#content .sport-column p { background: #fff; display: inline; padding-right: 15px;}
#content .age-column { max-width: 455px; float: left;  margin-top: 2px; position: relative;}
#content ul.age-table li { _height: 14px; *height: 14px; margin-bottom: 3px; *margin-bottom: 0px; _margin-bottom: 0px;  }
#content ul.age-table p { margin: 0px; }
#content .bar { height: 13px; position: absolute; border: 1px solid #fff; }
#content .female { background-color: #bb5672; opacity: .5; filter:alpha(opacity=50) } 
#content .male { background-color: #498cb2; opacity: .5; filter:alpha(opacity=50)  } 
#content .both { background-color: #939cb6; }
#content .female:hover, #content .male:hover { border: 1px solid #666; opacity: 1; filter:alpha(opacity=100);}

#content ul.age-table li.key-row { position: relative;  background: none; margin: 0px 0px 8px 0;} 
#content ul.age-table li.key-row.footer { height: 25px; }

#content ul.age-table li.key-row .sport-column { margin-top: 2px; }
#content ul.age-table li.key-row.footer .sport-column { margin-top: 7px; }

#content ul.age-table li.key-row.header .number { position: absolute; background: url('../images/gray-pixel-dot.gif') repeat-y; background-position: 7px 13px; height: 16px; } 
#content ul.age-table li.key-row.footer .number { position: absolute; background: url('../images/gray-pixel-dot.gif') repeat-y; background-position: 6px 13px; height: 8px; padding-top: 5px; width: 10px;} 

#content ul.age-table li.key-row p { background: #fff; display: inline; line-height: 11px; font-size: 11px; color: #666; } 

#content .control-system { 
	padding: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 0px;
}

#content .button { 
	float: left;
	display:block; color:#444; padding:4px 7px; background:#e2e2e2; font-size:13px; 
	margin-right: 5px;
	border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; text-decoration:none; 
}

#content .button.selected { 
	color: #fff;
	background-color: #333;
}


#content .button.disabled, #content .calculate-button.disabled { 
	color: #ccc;
	background-color: #efefef;
}

#content .button.selected.disabled { 
	color: #fff;
	background-color: #666;
}


#content .button p, #content .calculate-button p { 
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

.calculate-box {
	text-align: center;
	margin-right: 20px;
}

.calculate-box .calculate-button { 
	width: 125px;
	background: #e2e2e2;
	padding: 4px 7px; 
	color: #444;
	border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; 
}

.age { margin-left: 10px; margin-right: 20px; }
.age-input { float: left; margin-left: 10px; }
.age-input p { float:left; font-size:14px; color:#999; line-height:29px; margin-right:3px; }
.age-input input.text { background:url(http://media3.washingtonpost.com/wp-srv/projects-media/ncaa-history/images/search-box-bg.gif) repeat-x; height:24px; border:1px solid #CCC; font-size:14px; line-height:26px; color:#222; font-family:Arial, Helvetica Neue, Helvetica, sans-serif; padding-left:3px; display:inline; margin:0; width:60px; float:left; }

.age-input input.text.disabled { 
	border: 1px solid #EFEFEF;
	background: none;
	font-weight: bold;
}

.key { width: 10px; height: 10px; margin-right: 5px; }
.key-label {  margin: 5px 0 0 5px;  }

p.key-label { 
	display: inline;
	font-size: 12px;
	line-height: 12px;
}


p.note {
    font-size: 12px;
    color: #666;
    line-height: 14px;
    margin-top: 5px;
}

#medals { 
	display: none;
}

/*notes*/



#notes { 
	position: absolute;
	left: 157px;
	margin-top: 18px;
	width: 450px;
	height: 683px;
	z-index: 1500;
}

.block-note { 
	border: 1px solid #ccc;
	padding: 10px;
	background: #fff;
}


.oly-note { 
	position: absolute;
	background: #fff;
}

.oly-note p { 
	line-height: 13px;
	font-size: 11px;
	margin: 0px;
	padding:0px;
}
/*slider*/

.age-visualization { 
	position: relative;
}

#ages { 

	height: 680px;
}

.chart-lines { 
	position: absolute;
	left: 157px;
	margin-top: 18px;
	width: 450px;
	height: 643px;
}

ul.chart-lines li.line { position: absolute; background: url('../images/gray-pixel-dot.gif') repeat-y; width: 1px; height: 643px; }

#slider-holder { 
	position: absolute;
	left: 150px;
	margin-top: 23px;
	width: 450px;
	height: 625px;
	z-index: 1000;
}

#slider-holder .overlay { 
	background-color: white;
	opacity: .6;
	filter:alpha(opacity=60);
	width: 450px;
	height: 625px;
}

#slider-holder .natural { 
	height: 100%;
	width: 450px;
	height: 625px;
}

.slide-content .content-label {
	display:none;
}

#best-bets {
	display:none;
	background: #efefef;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

/* TOOL TIP STYLES */

#rollover-box {
    display: none;
    font-size: 13px;
    font-family: georgia;
    position: absolute;
    z-index: 10500;
    text-align: left;
}

#rollover-box p {
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 0px;
}

#rollover-box .mytip {  
    padding: .8em;  
    width: 190px;
    background-color: #ffffff;
    border: 2px solid #ccc;  
    position: relative;
    
}  
#rollover-box .mytip .pointer, #rollover-box .mytip .inner-pointer {  
    position: absolute;  
    width:0;  
    height:0;  
    border-bottom-width: 0;  
    background: none;  
}  
#rollover-box .mytip .pointer {  
    border-color: transparent #CCC transparent transparent;
    border-style: solid;
    border-width: 7px;
    left: -16px;
    top: 4px;
    position: absolute;
}  
#rollover-box .mytip .inner-pointer {  
    border-color: transparent #FFF transparent transparent;
    border-style: solid;
    border-width: 9px;
    left: -6px;
    top: -9px;
    position: absolute;
}
#content .ui-widget-content {
	border: none;
	background: none;
	color: #222;
}